Skip to main content
GET
/
phoneConnections
/
voices
List available TTS voices
curl --request GET \
  --url https://api.galtea.ai/phoneConnections/voices \
  --header 'Authorization: Bearer <token>'
{
  "voices": [
    {
      "id": "jack",
      "name": "Jack",
      "languageCode": "en-US",
      "gender": "male"
    }
  ],
  "defaultVoiceId": "sarah"
}

Authorizations

Authorization
string
header
required

API key authorization. Pass your API key in the Authorization header as a Bearer token. Both new (gsk_*) and legacy (gsk-) API keys are accepted, e.g. Authorization: Bearer gsk_... or Authorization: Bearer gsk-....

Response

Available voices retrieved successfully

voices
object[]
required
defaultVoiceId
string
required

Voice used when a phone connection sets no voice (voice: null).

Example:

"sarah"